.pva-floating-style{
    display:none;
}
.skip-to-content{
    display:none;
}
.spinner-loader {
    border: 4px solid #f3f3f3; /* Light grey */
    border-top: 4px solid #000; /* Blue */
    border-radius: 50%;
    width: 50px;
    height: 50px;
    animation: spin 2s linear infinite;
    text-align:center;
    margin:0 auto;
}
.crmEntityFormView .tab-title {
    display:none !important;
    border-bottom: 1px solid #eee;
    -ms-text-rendering: optimizelegibility;
    text-rendering: optimizelegibility;
}
#ContentContainer_MainContent_MainContent_ContentBottom_SubmitButton{
    margin-bottom:20px !important;
}
/* HEADER */
.container{
    padding:20px !important;
}
.page-heading {
    padding-top: 20px;
    background: #eee !important;
}
/* NAVIGATION */
.static-top .navbar-brand {
        position: initial;
        height: 60px !important;
}
.static-top.navbar-static-top.navbar .navbar-brand a {
    color: black;
    text-decoration: none !important;
}
.navbar-static-top.navbar .menu-bar > .navbar-nav > li > a:hover {
    text-decoration: none !important;
    color: #004c97 !important;
    background-color:#fff !important;
}
#navbar .dropdown-menu {
    margin-top: 5px !important;
    border-radius: 10px !important;
    background-color: #e5e5e5 !important;
    text-decoration: none !important;
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px !important;
    left: 0px !important;
    min-width: 250px !important;
}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
    background:none !important;
    color: #323130 !important;
    text-decoration: none !important;
    padding: 6px 10px !important;
}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover {
    background:none !important;
    color: #004c97 !important;
    text-decoration: none !important;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    padding: 3px 20px;
    background: none !important;
    color: #004c97 !important;
    text-decoration: none !important;
    border: none !important;
}
.navbar-inverse .navbar-nav > .open > a {
    color: #004c97 !important;
    background: none !important;
    border: none !important;
    text-decoration: none !important;
}
.navbar-inverse .navbar-nav > li > a:focus {
    color: #000 !important;
    background:none !important;
    border: 0px dashed black !important;
    outline: 0px dashed #FFFFFF !important;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover {
    background-color: #eee !important;
}
.page-link{
    color:#000 !important;
}
.dropdown-menu-end[data-bs-popper] {
    right:0 !important;
    left: 0 !important;
  }
/* LISTS */
.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus {
    z-index: 2;
    color: #fff;
    background-color: #000;
    border-color: #000;
}
.ms-DetailsHeader{
    background:#eee;
}
.sharepoint-data {
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px !important;
}
/* INPUTS & FORMS */
.input-group {
    flex-wrap:nowrap !important;
}
input.form-control {
    border: 1px solid #949494;
    border-radius: 4px;
    box-sizing: border-box !important;
}
.input-group .form-control {
    position: relative;
    z-index: 2;
    float: left;
    width: 100%;
    margin-bottom: 0;
    min-height: 37px;

}
.input-group-btn .btn {
    white-space: nowrap;
    min-height: 37px !important;
    height: 37px !important;
}
.btn-primary {
    color: #ffffff !important;
    background-color: #25b197 !important;
    border-color: #25b197 !important;
    border-radius:5px;
}
.btn-default {
    color: #1276CE;
    background-color: #ffffff;
    border-color: #1276CE;
    border-radius: 5px;
}
.field-label {
    margin-bottom: 8px;
}
.form-control:focus {
    border-color: #1276CE !important;
    outline: 0 !important;
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 8px rgb(255, 255, 255) !important;
}
.crmEntityFormView .section-title.show-bar {
    border-bottom-width: 0px !important;
    padding-bottom: 4px;
}
/* TABLE GRID */
.crmEntityFormView .form-control.readonly, .crmEntityFormView .form-control[readonly][disabled], .form-readonly .form-control {
    background: #eee !important;
    border: 1px solid #eee!important;
    box-shadow: none!important;
    -webkit-box-shadow: none!important;
    -moz-box-shadow: none!important;
    cursor: auto!important;
    padding: 8px!important;
    /* padding-right: 0; */
}
.table>thead>tr>th {
    vertical-align: bottom;
    border-bottom: 3px solid #000 !important;
    background: #eee;
}
.table>thead>tr>th a {
    font-weight: bold !important;
}
.table-striped tbody tr:nth-of-type(odd)>* {
    background-color: #fff !important;
    --bs-table-accent-bg: #fff !important;
}
.table-striped>tbody>tr>td {
    background-color: #fff !important;
}
.section-title h3{
    padding-bottom:20px !important;
    border-bottom:3px solid #000 !important;
    
}
.grid-actions {
    border-bottom: 0px solid #eee !important;
    margin-bottom: 9px;
    padding-bottom: 9px;
}
.table>thead>tr>th, .table>thead>tr>td, .table>tbody>tr>th, .table>tbody>tr>td, .table>tfoot>tr>th, .table>tfoot>tr>td {
    padding: 10px;
    line-height: 1.42857;
    vertical-align: top;
    border-top: 1px solid #ddd;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    padding: 3px 20px;
    background: #fff !important;
    color: #666 !important;
    text-decoration: none !important;
}
.view-empty{
    text-align:center !important;
}
.form-horizontal .form-group {
    margin-left: -15px;
    margin-right: -15px;
}
td[data-attribute="wabiz_photo"] img {
    width: 80px;
    border-radius: 10px;
}
.progress{
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px !important;
    border: 1px solid #000 !important;
    border-radius: 5px !important;
    font-size:14px !important;
}
.progress-bar{
    background-color:#25b197 !important;
}
.crmEntityFormView .cell {
    padding: 0 10px 20px 0px !important;
}
/* LAYOUTS */
#WebFormPanel{
    padding: 10px 20px 0px 20px !important;
}
#WebFormPanel h3{
    margin-top:0px !important;
}
/* Icons */
.fa {
    position: relative;
    top: 1px;
    display: inline;
    /*font-family: 'Glyphicons Halflings';*/
    font-style: normal;
    /*line-height: 1.1 !important;*/
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    /*padding: 10px !important;*/
}
span[role=checkbox].fa.fa-fw {
    display: block;
    width: 17px;
    height: 17px;
    line-height: 1.1 !important;
}
a:not(.btn) {
    text-decoration: none;
}
/* Notes Control */
.entity-notes{
    padding:0px !important;
}
.entity-notes a.addnote {
    float:none !important;
}
/* MODAL */
.crmEntityFormView, .entitylist, .modal-content, .popover-content {
    background-color: #fff !important;
    color: #000000;
    border: 0px solid #f2f2f2 !important;
    margin: 0px !important;
    padding: 0px !important;
}
.modal-body {
    position: relative;
    flex: 1 1 auto;
    padding: 20px !important;
}
/* FOOTER */
footer .footer-bottom {
    width: 100%;
    min-height: 68px;
    background-color: #e5e5e5 !important;
    font-size: 14px;
    display: flex;
    align-items: center;
    padding:100px !important;
    display:none
}